﻿#li5{position:relative;}
#li5 .ht{position:absolute;left:30px; top:40px;font-size:24px;}
#li5 .ht a{color:#ffffff;}













#li5{background:url(../images/clsp1.jpg) top center no-repeat;}
#li5 h3{font-size:24px; font-weight:normal;color:#fff; text-indent:30px;height:150px; }

#li5 h3 a {color:#fff;}









.main-box3-con{width:100%; margin:0px auto; padding:55px 0px 46px 0px; overflow:hidden;}
.main-box3-con ul li{width:300px; height:300px; position:relative; float:left;}
#li1{background:url(../images/bj1_022.jpg)  top center no-repeat;height:473px;}

#li1 .li-box{padding:415px 30px 0px 25px;}
#li1 .li-box h3{font-size:22px; font-weight:normal;color:#fff;}
#li1 .li-box .link{margin-top:133px; overflow:hidden;}
#li1 .li-box .link p{float:right;}
#li1 .li-box .link span{float:left; margin-right:24px; font-size:16px; margin-top:10px;}
#li1 .li-box .link a{color:#fff;}
#li1 .li-box .link a:hover{color:#ffa620;}
.linkt{overflow:hidden; position:absolute; bottom:30px; left:30px ;}
.linkt span a{font-size:16px!important; line-height:20px!important;}
.linkt span a:hover{color:#ffa620!important;}
.linkt span{ margin-right:21px; float:left;  font-size:16px; margin-top:10px; text-indent:0px;white-space:nowrap;}
#li2 .li-two{width:300px; height:150px; background:url(../images/03.png) top center no-repeat;}
#li2 .li-two .li-box{padding:20px 30px 0px 30px;}
#li2 .li-two .li-box h3{font-size:24px; font-weight:normal;color:#fff;}
#li2 .li-two .li-box p{float:right; margin-top:37px; margin-left:17px;}
#li2 .li-two .li-box p a{color:#fff; font-size:16px;}
#li2 .li-two .li-box p a:hover{color:#ffa620; font-size:16px;}

#li3{background:url(../images/sysbg.jpg)  top center no-repeat;height:473px;}
#li3 .li-two{width:310px; height:150px; background:url(../images/06.png) top center no-repeat; text-align:center;}
#li3 .li-two h3{ height:150px;}
#li3 .li-two h3 a{font-size:24px;color:#fff; font-weight:normal;}
#li4 .li-one{background:url(../images/yxbg.jpg) no-repeat; width:300px; height:150px;}
#li4 .li-one .li-box{padding:40px 30px 0px 30px;}
#li4 .li-two{background:url(../images/11.png)  top center no-repeat; width:300px; height:150px;}
#li4 .li-one h3{ height:150px; position:relative;}
.shibie{margin-top:20px; float:left; margin-left:30px;}
#li4 .li-one h3 a{color:#fff;font-size:24px; font-weight:normal;}
#li4 .li-two .li-box{padding:30px;}
.wb-wx{ overflow:hidden; height:88px;}
.wxhover{width:48px; height:48px; overflow:hidden; position:relative;}
.wbhover{width:48px; height:48px; overflow:hidden; position:relative;}
.wb-wx span{display:block; text-align:center; margin-top:8px;}
.wb-wx span a{font-size:16px; color:#fff;}
.wb-wx .wb{float:right;}
.wb-wx .wx{float:right; margin-left:30px; position:relative; z-index:9999;}
.wx-box{display:none; position:absolute; top:0px; right:50px; width:88px; height:88px; z-index:9999;}
.wx:hover .img{position:absolute;} 
.wb:hover .img{position:absolute;} 
.wb-wx .wx:hover .img{right:0px; top:0px;} 
.wb-wx .wb:hover .img{right:0px; top:0px;} 
.wb-wx .wx:hover .wx-box{display:block;}.footer{color:#fff; font-size:14px; height:50px; margin-top:56px;}

.bqpic{position:absolute; right:-5px;top:-5px;}
.pic2{top:27px!important;}


.mc_bt_01 a{color:#fff;font-size:20px;font-weight: bold;}
.mc_bt_01 p{font-size:12px;line-height:28px;color:#fff;}
.ztwz_01{top:140px;}

.ztwz_01 a{color:#fff;font-size:14px;}

.yx_02{position:absolute;top:18px;left:30px;}


.yx_02 a{color:#fff;font-size:18px;font-weight: bold;}

.yx_02 p{color:#fff; font-size: 12px;line-height: 28px;}



.clxmt_3{height:100px;position:absolute;top:183px;left:30px;}

h3,.clxmt_3 a{    
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
}

h3,.clxmt_3 p{
    font-size: 12px;
    line-height: 28px;
    color:#fff;
}


.bt_down {
    padding: 380px 0 0 0px;
    font-size: 20px;
    line-height: 28px;
    color: #fff;
    position:absolute;
    top:10px;
    left:30px;
font-weight:bold;
}
.bt {
    width:90%;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    padding-right: 25px;
    text-align: right;
    margin-top: 30px;
    position:absolute;
    top:80px;
    left:30px;
  
}
.bt a{color:#fff;}